Subject: [altoext] Mirror, mirror on the wall, which CDN is the best of all?

From: "Vijay K. Gurbani" <[email-masked]>
Date: Tue, 17 Apr 2012 09:02:46 -0500

"A new visual dashboard launched by Cedexis on Monday provides a
country-by-country, vendor-by-vendor view of CDN and cloud
performance.  A tool like this is important as companies evaluate
moving more workloads to the cloud or clouds because it gives them some
basis for comparison." ...

See

http://gigaom.com/cloud/which-cloud-and-cdn-is-best-for-you-ask-cedexis/

They are doing it the hard way --- embedding JavaScript on select
pages to retrieve and aggregate the data.  But clearly, this aggregation
and information seems to be useful since Cedexis is selling the service
to large content providers.

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web:   http://ect.bell-labs.com/who/vkg/